<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activités three.js</title>
		<link rel="stylesheet" href="css/style.css">

</head>
<body>


   	<div id="blocker">

        	<div id="instructions">
        			<span style="font-size:45px">Bienvenue en cours d'éléctricité !</span>
        			<br /><br />
            		<span style="font-size:36px">Click pour commencer.</span>
					<br /><br /> 1: Vue table
					<br /><br /> 2: Vue étagère 
					<br /><br /> 3: Vue tableau
            		<br /><br /> Caméra: Souris 
            		<br /><br /> Quitter: ECHAP
        	</div>

    	</div>

	<script type="module">
		import Visu from './js22/visu.js' ; 
		import Fabrique from './js22/fabrique.js' ; 
		
		 
		var visu = new Visu().init().callbacks() ;  ; 
		
		var fabrique = new Fabrique(visu) ; 
		fabrique.fabriquerDecor() ;
		fabrique.fabriquerDipole() ; 
				
		visu.go() ; 
	</script>
</html>
